/*####### Body        #######*/
body { background-color:#ffffe7;  }

         /*####### normale Links        #######*/
a:link
{
color:#933;
font-family:,arial,sans-serif,verdanan;
font-size:10pt;
font-weight:600;
text-decoration: none;
} 

a:visited
{
color:#933;
font-family:,arial,sans-serif,verdanan;
font-size:10pt;
font-weight:600;
text-decoration:none;
}	 

a:active
{
color:#933;
font-family:,arial,sans-serif,verdanan;
font-size:10pt;
font-weight:600;
text-decoration:underline overline;
}	

a:hover
{
color:#ff0000;
font-family:,arial,sans-serif,verdanan;
font-size10pt;
font-weight:600;
text-decoration:underline ;
}

div
{
color:#000000;
font-family:,arial,sans-serif,verdanan;
font-size:10pt;
font-weight:600;
text-decoration:none;
}

h4
{

font-family:,arial,sans-serif,verdanan;
font-style:normal;
font-size:11pt;
color:#000000;
font-weight:600;
margin-top:11px;
 }

 

font
{ 
  font-family:,arial,sans-serif,verdanan;
font-size:10pt;
font-weight:600;
text-decoration:none; 
}	

.nummer
{
	font-family: arial;
	font-weight: 500;
	font-size: 18pt;
	color: #fff;
	line-height: 18pt;	   
	background: #933
	}

 
    p:first-line 
 { 
 font-weight:bold
  }	 
  
p:first-letter 
{ 
font-size:300%; color:#993333 
}